Subject: Re: WarpEngine problems? Was: Problem installing BSD1.1
To: None <amiga@NetBSD.ORG>
From: None <is@Beverly.Rhein.DE>
List: amiga
Date: 03/21/1996 09:18:27
Henric Jungheim ( wrote:

: I'm getting MMU panics when I try to use a -current kernel later than
: March 10th (although, I don't know exactly when the problem started; 
: that's just the latest kernel I have that will boot).  I have a WarpEngine
: w/ two 2Gig HP drives... it finds the first drive, then it hangs for a
: bit, complains about some sort of SCSI reset being aborted or something,
: and then panics.  I'll have to write it down the next time I try a new
: kernel (probably a weekend project). Has anybody else seen anything like 
: this?

Ouch.... can you please send-pr this, one of you? This sounds serious. 
Please add complete configuration (showconfig output from AmigaOS and
kernel startup messages). 

Oh yes, with the new kernel: did you compile it with the old (-1.1)
compiler or did you upgrade that?

: On Mon, 18 Mar 1996, Adam Silverstein wrote:
: > I'm on an Amiga 4000 w/warpscsi and trying to do a fresh install of BSD1.1
: > After I get to the install [yN]? and answer Y, I get:
: > 
: > error
: > 
: > type 0
: > code a5
: > v=2f843d4
: > 
: > panic: bus error.....

	Ignatios Souvatzis